<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="5crzgdh6">
  <resources>
    <component id="d3a90" name="btn_buy.xml" path="/com/" exported="true"/>
    <component id="d3a91" name="buygold_item.xml" path="/com/" exported="true"/>
    <component id="d3a92" name="com_buygold.xml" path="/" exported="true"/>
    <image id="d3a95" name="buygold_btn_02.png" path="/img/"/>
    <component id="re5l1o" name="btn_watchAd1.xml" path="/com/" exported="true"/>
    <component id="wgo41q" name="btn_close.xml" path="/com/" exported="true"/>
    <image id="wgo41w" name="buygold_bq.png" path="/img/"/>
    <image id="9aez20" name="shop_gift_small_bg.png" path="/img/"/>
    <image id="9aez21" name="shop_gift_small_btn_off.png" path="/img/"/>
    <image id="9aez22" name="shop_gift_small_btn_on.png" path="/img/"/>
    <image id="9aez25" name="shop_top_back_icon.png" path="/img/"/>
    <image id="9aez26" name="shop_watch_btn.png" path="/img/"/>
    <image id="9aez27" name="shop_watch_bg.png" path="/img/" scale="9grid" scale9grid="39,54,21,35"/>
    <image id="9aez28" name="shop_watch_icon.png" path="/img/"/>
    <component id="9aez2a" name="item_gift.xml" path="/com/"/>
    <image id="9aez2b" name="shop_gift_bg.png" path="/img/"/>
    <image id="9aez2c" name="shop_dian_on.png" path="/img/"/>
    <image id="9aez2d" name="shop_dian_off.png" path="/img/"/>
    <image id="9aez2e" name="shop_gift_tip_bg.png" path="/img/"/>
    <image id="9aez2f" name="shop_gift_refresh_icon.png" path="/img/"/>
    <image id="9aez2g" name="shop_gift_remove_icon.png" path="/img/"/>
    <image id="9aez2h" name="shop_gift_undo_icon.png" path="/img/"/>
    <component id="9aez2i" name="btn_get.xml" path="/com/" exported="true"/>
    <image id="9aez2j" name="shop_gift_btn_on.png" path="/img/"/>
    <image id="9aez2k" name="shop_gift_btn_off.png" path="/img/"/>
    <image id="9aez2l" name="shop_gift_money_icon.png" path="/img/"/>
    <image id="9aez2m" name="shop_gift_lock.png" path="/img/"/>
    <image id="9aez2n" name="shop_bg3.png" path="/img/"/>
    <image id="9aez2o" name="shop_bg1.png" path="/img/"/>
    <image id="9aez2q" name="shop_bg2.png" path="/img/" scale9grid="270,278,540,556"/>
    <image id="nq232r" name="shop_gift_money3.png" path="/img/"/>
    <image id="nq232s" name="shop_gift_money_icon(1).png" path="/img/"/>
    <image id="nq232t" name="shop_gift_money1.png" path="/img/"/>
    <image id="nq232u" name="shop_gift_money2.png" path="/img/"/>
    <image id="12tre2v" name="title_bg.png" path="/img/"/>
    <image id="12tre2w" name="top_bg.png" path="/img/"/>
    <image id="12tre2x" name="金币商店效果图标注.jpg" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>